<template>
  <div id="main">
    <ModalRoot />
    <Notify />
    <router-view />
  </div>
</template>

<script>
import ModalRoot from "./components/ModalRoot";
import Notify from "./components/Notify";
export default {
  components: {
    ModalRoot,
    Notify
  },
  created() {
    // this.$store.dispatch('blogers/BLOGERS_REQUEST');
  },
  mounted() {
    // window.onbeforeunload = function(e) {
    //   localStorage.removeItem("savedata");
    // };
  }
};
</script>

<style></style>
